osl::eval::ml::RookPawnOpening Class Reference

`#include <majorPiece.h>`

Inheritance diagram for osl::eval::ml::RookPawnOpening:

## Additional Inherited Members

Public Types inherited from osl::eval::ml::RookPawn< true >
enum |
Static Public Member Functions inherited from osl::eval::ml::RookPawn< true >
static void | setUp (const Weights &weights)
static int | eval (const NumEffectState &state)

## Detailed Description

Definition at line 74 of file majorPiece.h.

The documentation for this class was generated from the following file:

- majorPiece.h